package com.eshore.gringotts.web.configuration.amis;

import java.util.HashMap;
import java.util.Map;

/**
 * Map 响应
 *
 * @author lanyuanxiaoyao
 * @date 2023-07-06
 */
public class AmisMapResponse extends AmisResponse<Map<String, Object>> {
    public AmisMapResponse() {
        setData(new HashMap<>());
    }

    public AmisMapResponse setData(String key, Object value) {
        getData().put(key, value);
        return this;
    }
}
